html,
body {
    height: 100% !important;
}
.navbar a {
    color: white;
}
.dropdown-item {
    color: black !important;
}
.navbar a:hover {
    opacity: 0.5;
}
footer {
    background-color: #008577;
    padding: 10px;
}
body > div > nav > button > i {
    color: white;
}
footer strong {
    color: white;
}
#searchbar{
    position: relative;
}
#autocomplete{
    position: absolute;
    top: 38px;
    left: 0;
    width: 100%;
    z-index: 1;
    background-color: white;
}
.autocomplete-table{
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
}
.autocomplete-table td{
    padding: 10px;
    overflow: hidden;
    white-space: nowrap;
    width: 10%;
    border-top: 2px solid #f2f2f2;
    text-overflow: ellipsis;
}
#autocomplete {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;;
}
.hide-img img{
    width: 100px;
    height: auto;
}
.asvm__team__item{
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    padding: 10px 20px;
    position: relative;
}
.asvm__team__item::before{
    content: "";
    position: absolute;
    width: 5px;
    background-color: #008577;
    height: 100%;
    top: 0;
    left: 0;
}
.asvm__sponsor__item{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    transition: all 0.2s linear;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}
.asvm__sponsor__item::before{
    content: "";
    position: absolute;
    width: 5px;
    background-color: #008577;
    height: 100%;
    top: 0;
    left: 0;
}
.asvm__sponsor__item>a>div:first-child{
    width: 100px;
    height: 50px;
    margin-right: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.asvm__advise__item{
    /* box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px; */
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    padding: 10px 20px;
    position: relative;
}
.asvm__advise__item::before{
    content: "";
    position: absolute;
    width: 5px;
    background-color: #008577;
    height: 100%;
    top: 0;
    left: 0;
}

@media (min-width: 481px) and (max-width: 767px) {
    .hiddenImg{
        display: none !important;
    }
}

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .hiddenImg{
        display: none !important;
    }
}
